#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# mcal configuration
CND_ARTIFACT_DIR_mcal=dist/mcal/production
CND_ARTIFACT_NAME_mcal=p417_SWTR.X.production.hex
CND_ARTIFACT_PATH_mcal=dist/mcal/production/p417_SWTR.X.production.hex
